@charset "utf-8";

/* dairy PAGE
=========================================*/
#section-dairy-Header{width:100%;min-width:980px;text-align:center;margin-bottom:20px;}
#section-dairy-Header #dairy-Header{
	background:#e5a4b4;
	position:relative;
	text-align:left;
	margin: 0 auto;
	width:980px;
	height:318px;
}
#section-dairy-Header #header-h1{
	width: auto;
}
#section-dairy-Header #header-h1 p{
	position:absolute;
	top:95px;
	left:394px;
}
#section-dairy-Header #header-h1 p img{
	width: 180px;
	height: 73.5px;
}
#section-dairy-Header #dairy-Header #dairy-Header-Navi{
	position:absolute;
	top:278px;
	left:0px;
}
#dairy-Header #category-Header-back{
	position:absolute;
	top:280px;
	left:57px;
}
#dairy-Header #category-Header-btn{
	position:absolute;
	top:120px;
	left:775px;
}